@media screen, handheld, projection, tv, tty
{
	* {
		color:#FEED00; 
		font-family:Verdana,Arial;
		font-size:8pt;
		font-weight:600;
	}

	@font-face {
		font-family: Miso;
		src: url('http://msc-dreckenach.de/data/miso.otf') format("opentype");
	}

	@font-face {
		font-family: Miso;
		font-weight: bold;
		src: url('http://msc-dreckenach.de/data/miso-bold.otf') format("opentype");
	}

	img {border:0;}

	body {
		background-color:#1B26AF;
		background-image:url(pics/neu/links.jpg);
		background-repeat:repeat-y;
		background-position:left;
		margin:0;
		padding:0;
	}
	/*
	div.body {
		background-image:url(pics/neu/rechts.jpg);
		background-repeat:repeat-y;
		background-position:right;
		margin:0;
		padding:0;
	}
	*/
	table.body {
		width:100%;
		background-image:url(pics/neu/rechts.jpg);
		background-repeat:repeat-y;
		background-position:right;
		border-spacing:0;
		margin:0;
		padding:0;
	}

	a:link    { color : #FEED00; text-decoration : none; }
	a:visited { color : #FEED00; text-decoration : none; }
	a:active  { color : #FEED00; text-decoration : none; }
	a:hover   { color : #FF0000; text-decoration : none; }
	
	a.head:link    { color:#000000; text-decoration : none; }
	a.head:visited { color:#000000; text-decoration : none; }
	a.head:active  { color:#000000; text-decoration : none; }
	a.head:hover   { color:#FF0000; text-decoration : none; }

	td#content div.newstyle th a:link, td#content div.newstyle h4 a:link       { color:#000000; text-decoration : none; }
	td#content div.newstyle th a:visited, td#content div.newstyle h4 a:visited { color:#000000; text-decoration : none; }
	td#content div.newstyle th a:active,td#content div.newstyle h4 a:active    { color:#000000; text-decoration : none; }
	td#content div.newstyle th a:hover, td#content div.newstyle h4 a:hover     { color:#FF0000; text-decoration : none; }

	.head a:link    { color:#000000; text-decoration : none; }
	.head a:visited { color:#000000; text-decoration : none; }
	.head a:active  { color:#000000; text-decoration : none; }
	.head a:hover   { color:#FF0000; text-decoration : none; }

	sup { font-size:.8em; line-height:2em; }

	td#header {
		width:100%;
		vertical-align:middle;
		background-image:url(pics/neu/head-mitte.jpg);
		background-repeat:repeat-x;
		background-position:top;
		height:180px;
		margin:0;
		padding:0;
	}

	td#header h1 {
		display:block;
		width:100%;
		background-image:url(pics/neu/head-links.jpg);
		background-repeat:no-repeat;
		background-position:top left;
		height:180px;
		margin:0;
		padding:0;
	}

	td#header span {
		display:block;
		width:100%;
		background-image:url(pics/neu/head-rechts.jpg);
		background-repeat:no-repeat;
		background-position:top right;
		height:180px;
		margin:0;
		padding:0;
	}

	td#header img {
		border:0;
		margin:22px;
	}

	td#content{
		width:100%;
		margin:0;
		padding:10px 30px 10px 10px;
		vertical-align:top;
	}
	* html td#content {
		padding:10px 40px 10px 10px;
	}

	#footer	{
		text-align:center;
	}

	#footer hr {
		margin:0 25px 10px 25px;
		color:#FEED00;
		background-color:#FEED00;
	}

	#menu hr {
		margin:3px 10px 0 2px;
		color:#FEED00;
		background-color:#FEED00;
	}

	#menu form {
		margin:0;
		padding:0;
	}

	input,textarea,button {
		border:1px solid #000000;
		color:#000000;
	}

	td#content div.newstyle > h1, td#content div.newstyle > h2, td#content div.newstyle > h3, td#content div.newstyle > h4, .head {
		color:#000000;
		/*
		background-image:url(pics/neu/head.jpg);
		background-repeat:repeat-x;
		*/
		background-color:#FCF261;
		width:100%;
		height:20px;
		border:solid #FCF261 1px;
		padding:3px;
		margin:0;
	}

	td#content div.newstyle th, .tdhead {
		color:#000000;
		background-color:#FCF261;
		height:20px;
		border:solid #FCF261 1px;
		padding:3px;
		margin:0;
	}

	td#content div.newstyle td, .tdback {
		background-color:#0068B3;
		margin:1px;
		padding:3px;
		border:1px solid #0068B3;
	}

	.tdclear {
		margin: 0;
		padding: 0;
		border: none;
		border-collapse: inherit;
		border-spacing: 0;
		border-color: inherit;
		vertical-align: inherit;
		font-weight: inherit;
		background-color:transparent;
	}

	td#content div.newstyle tr.altcolor > td {
		background-color:#0080FF;
	}

	td#content div.newstyle > p, td#content div.newstyle > ul, td#content div.newstyle > ol, .back {
		background-color:#0068B3;
		width:100%;
		margin:1px;
		padding:3px;
		border:1px solid #0068B3;
	}

	td#content div.newstyle > ul, td#content div.newstyle > ol {
		padding-left:15px;
		box-sizing: border-box;
	}

	#head  {
		color:#000000;
		background-color:#FCF261;
		/*
		background-image:url(pics/neu/head.jpg);
		*/
		height:20px;
		border:1px solid #FCF261;
		background-repeat:repeat-x;
	}
	#eint  {font-size:24pt;}
	#back  {background-color:#0068B3; border:1px solid #0068B3;}

	.heute {background-color:#DD0000;}

	/**********/
	/*  Menue  */

	#menu {
		vertical-align:top;
		padding:0;
		margin:0;
		padding-left:20px;
		padding-top:10px;
		width:137px;
	}

	#menu ul {
		list-style-type:none;
		padding:0;
		margin:0;
		width:137px;
	}

	#menu li {
		color:#000000;
		margin:0;
	}

	#menu li a {
		display:block;
		color:#FEED00;
		background-image:url(pics/neu/menu-mitte.jpg);
		background-repeat:repeat-y;
		margin:0;
		padding:5px 0 0 5px;
		height:20px;
		width:137px;
	}

	#menu li form {
		display:block;
		color:#FEED00;
		background-image:url(pics/neu/menu-mitte.jpg);
		background-repeat:repeat-y;
		margin:0;
		padding:5px 0 0 5px;
		width:137px;
	}

	#home {
		background-image:url(pics/neu/menu-oben.jpg);
		height:20px;
		background-repeat:repeat-y;
		padding:5px 0 0 5px;
		width:137px;
	}

	#derclub {
		background-image:url(pics/neu/menu-unten2.jpg);
		height:20px;
		background-repeat:repeat-y;
		padding:25px 0 0 5px;
		width:137px;
	}

	#jugendarbeit {
		background-image:url(pics/neu/menu-unten2.jpg);
		height:20px;
		background-repeat:repeat-y;
		padding:25px 0 0 5px;
		width:137px;
	}

	#veranstaltungen {
		background-image:url(pics/neu/menu-unten2.jpg);
		height:20px;
		background-repeat:repeat-y;
		padding:25px 0 0 5px;
		width:137px;
	}

	#sontiges {
		background-image:url(pics/neu/menu-unten2.jpg);
		height:20px;
		background-repeat:repeat-y;
		padding:25px 0 0 5px;
		width:137px;
	}

	#mitglieder {
		background-image:url(pics/neu/menu-unten2.jpg);
		height:20px;
		background-repeat:repeat-y;
		padding:25px 0 0 5px;
		width:137px;
	}

	#mitglieder2 {
		background-image:url(pics/neu/menu-unten2.jpg);
		height:20px;
		background-repeat:repeat-y;
		padding:25px 0 0 5px;
		width:137px;
	}

	#counter {
		background-image:url(pics/neu/menu-unten2.jpg);
		height:20px;
		background-repeat:repeat-y;
		padding:25px 0 0 5px;
		width:137px;
	}

	#newsletter {
		background-image:url(pics/neu/menu-unten2.jpg);
		height:20px;
		background-repeat:repeat-y;
		padding:25px 0 0 5px;
		width:137px;
	}

	#ende {
		background-image:url(pics/neu/menu-unten.jpg);
		height:20px;
		background-repeat:no-repeat;
		padding:0;
		margin:0;
		width:137px;
		font-size:0;
		background-position:top;
	}

	#menu li a:link    { color:#FEED00; text-decoration : none; }
	#menu li a:visited { color:#FEED00; text-decoration : none; }
	#menu li a:active  { color:#FEED00; text-decoration : none; }
	#menu li a:hover   { color:red;   text-decoration : none; }



	/************/
	/*  Farben  */

	.gelb  {color:yellow;}



	/**************/
	/*  Kalender  */

	.klein {
		font-size:xx-small;
		background-color:#0000DD;
		vertical-align:top;
		margin:1px;
		padding:3px;
	}

	.rpm, a.rpm:link, a.rpm:visited, a.rpm:active {
		color:yellow;
		font-size:xx-small;
	}
	.dm, a.dm:link, a.dm:visited, a.dm:active {
		color:#FF0000;
		font-size:xx-small;
	}
	.jdm, a.jdm:link, a.jdm:visited, a.jdm:active {
		color:#000000;
		font-size:xx-small;
	}
	.lm, a.lm:link, a.lm:visited, a.lm:active {
		color:#808080;
		font-size:xx-small;
	}
	.club, a.club:link, a.club:visited, a.club:active {
		color:#00FF00;
		font-size:xx-small;
	}
	.wtp, a.wtp:link, a.wtp:visited, a.wtp:active {
		color:#FF8000;
		font-size:xx-small;
	}
	.em, a.em:link, a.em:visited, a.em:active {
		color:#FF5050;
		font-size:xx-small;
	}
	.wm, a.wm:link, a.wm:visited, a.wm:active {
		color:#FF00FF;
		font-size:xx-small;
	}
	.edmsb, a.edmsb:link, a.edmsb:visited, a.edmsb:active {
		color:#00FFFF;
		font-size:xx-small;
	}
	.eige, a.eige:link, a.eige:visited, a.eige:active {
		color:#808080;
		font-size:xx-small;
	}
	.elf, a.elf:link, a.elf:visited, a.elf:active {
		color:#804000;
		font-size:xx-small;
	}



	/***********/
	/*  Markt  */

	.markt {
		width:93%;
		border:solid 1px yellow;
		padding:5px;
		margin:5px;
	}
	.markt h1{
		font-family:Verdana;
		font-size:12pt; 
		font-weight:900;
		color:red;
		border-bottom:1px solid yellow;
	}
	.markt a{
		font-family:Verdana;
		font-size:12pt; 
		font-weight:900;
		color:#000000;
	}
	.markt p {width:100%;}



	/**********/
	/*  News  */

	.news-datum {
		margin:0;
		padding:0;
		height:17px;
		margin-top:3px;
		margin-left:10px;
		display:inline;
		float:left;
		color:#000000;
	}
	.news-title {
		margin:0;
		padding:0;
		height:17px;
		margin-top:3px;
		margin-left:5px;
		display:inline;
		float:left;
		color:#000000;
	}
	.news-writer {
		margin:0;
		padding:0;
		height:17px;
		margin-top:3px;
		margin-right:10px;
		display:inline;
		float:right;
		color:#000000;
	}
	ul.news {
		margin:0;
		padding:0;
		list-style-type:none;
		width:100%;
		clear:both;
	}
	div.news {
		margin:0;
		padding:0;
		/*
		background-image:url(pics/neu/head.jpg);
		*/
		background-color:#FCF261;
		border:1px solid #FCF261;
		color:#000000;
		width:100%;
		height:20px;
		dispaly:inline;
	}
	ul.news li {
		margin:1px;
		padding:5px;
		background-color:#0068B3;
		border:1px solid #0068B3;
	}
	ul.news li a {
		margin:0;
		padding:0;
		text-align:center;
	}



	.left {
		z-index:30;
		float:left;
	}
	.right {
		z-index:30;
		float:right;
	}


	/*************/
	/*  Gallery  */

	.box {
		float:left;
		display:inline-table;
		width:205px;
		height:205px;
		text-align:center;
		vertical-align:middle;
		background-color:#0068B3;
		overflow:hidden;
		margin:1px;
	}
	.link {
		float:left;
		display:inline;
		width:180px;
		height:180px;
		text-align:center;
		vertical-align:middle;
		background-color:#0068B3;
		overflow:hidden;
		margin:1px;
	}



	/*************/
	/*  Infobar  */

	#infobar {
		width:100%;
		margin-bottom:20px;
	}
	#infobar td {
		width:20%;
		background-color:#0068B3;
		border:1px solid #FCF261;
		padding:5px;
		vertical-align:top;
	}

	.news-infobar-today {
		color:#FF0000;
		font-size:xx-small;
	}
	.news-infobar img {display:none;}
	.news-infobar {
		font-size:xx-small;
	}



	/**********/
	/*  Shop  */

	#shop {
		border-spacing:1px;
	}

	#shop th {
		text-align:left;
		color:#000000;
		background-color:#FCF261;
		height:20px;
		border:solid #FCF261 1px;
	}
	#shop td {
		text-align:left;
		vertical-align:top;
		background-color:#0068B3;
	}

	/*  Ergebnisliste */
	.ergebnisliste th {
		white-space:nowrap;
		color:#000000;
		background-color:#FCF261;
		height:20px;
		border:solid #FCF261 1px;
		padding:3px;
		margin:0;
		text-align:left;
	}
	.ergebnisliste td {
		white-space:nowrap;
		background-color:#0068B3;
		width:100%;
		margin:1px;
		padding:3px;
		border:1px solid #0068B3;
	}


	/*###################################################################*/
	/*     Forum      */
	/*###################################################################*/

	.forum {
		margin:0;
		padding:0;
		width:100%;
		border-spacing:0;
		margin-bottom:15px;
	}

	.forum .head {
		border:0;
		background-color:#FCF261;
		padding-left:15px;
		white-space:nowrap;
		color:#000000;
		text-align:left;
	}
	.forum .head b {
		color:#000000;
	}

	.forum .headleft {
		border:0;
		background-color:#FCF261;
		padding-left:15px;
		white-space:nowrap;
		color:#000000;
		text-align:left;
	}
	.forum .headleft b {
		color:#000000;
	}
	.forum .headmiddle {
		border:0;
		background-color:#FCF261;
		white-space:nowrap;
		color:#000000;
		text-align:left;
	}
	.forum .headmiddle b {
		color:#000000;
	}
	.forum .headright {
		border:0;
		background-color:#FCF261;
		white-space:nowrap;
		color:#000000;
		text-align:left;
	}
	.forum .headright b {
		color:#000000;
	}
	.forum .cat {
		border:0;
		border-top:1px solid #000000;
		background-color:#FCF261;
		white-space:nowrap;
		color:#000000;
		text-align:left;
		padding-left:15px;
	}


	.forum .text {
		border:1px solid #FEED00;
		background-color:#0068B3;
		padding:5px;
		margin:1px;
	}
	.forum .textleft {
		border:1px solid #FEED00;
		border-right:0;
		background-color:#0068B3;
		padding:5px;
		margin:1px;
	}
	.forum .textmiddle {
		border:1px solid #FEED00;
		border-left:0;
		border-right:0;
		background-color:#0068B3;
		padding:5px;
		margin:1px;
	}
	.forum .textright {
		border:1px solid #FEED00;
		border-left:0;
		background-color:#0068B3;
		padding:5px;
		margin:1px;
	}

	.forum .bottom {
		height:15px;
	}

	.forum .cat a:link    { color:#000000; text-decoration : none; }
	.forum .cat a:visited { color:#000000; text-decoration : none; }
	.forum .cat a:active  { color:#000000; text-decoration : none; }
	.forum .cat a:hover  { color:#FF0000; text-decoration : none; }


	.forum .head a:link,.forum .headleft a:link,.forum .headleft a:link,.forum .headmiddle a:link    { color:#000000; text-decoration : none; }
	.forum .head a:visited,.forum .headleft a:visited,.forum .headleft a:visited,.forum .headmiddle a:visited { color:#000000; text-decoration : none; }
	.forum .head a:active,.forum .headleft a:active,.forum .headleft a:active,.forum .headmiddle a:active  { color:#000000; text-decoration : none; }
	.forum .head a:hover,.forum .headleft a:hover,.forum .headleft a:hover,.forum .headmiddle a:hover  { color:#FF0000; text-decoration : none; }

	.forum .text a:link, .forum .textright a:link, .forum .textleft a:link, .forum .textmiddle a:link   { color:#FCF261; text-decoration : none; }
	.forum .text a:visited, .forum .textright a:visited, .forum .textleft a:visited, .forum .textmiddle a:visited   { color:#FCF261; text-decoration : none; }
	.forum .text a:active, .forum .textright a:active, .forum .textleft a:active, .forum .textmiddle a:active  { color:#FCF261; text-decoration : none; }
	.forum .text a:hover, .forum .textright a:hover, .forum .textleft a:hover, .forum .textmiddle a:hover  { color:#FF0000; text-decoration : none; }

	/*###################################################################*/
	/*     Jugendarbeit     */
	/*###################################################################*/

	
	.jugendstart ul {
		list-style:none;
		display:inline-block;
		margin:0 0 0 10px;
		padding:0;
	}
	
	.jugendstart img {
		margin:50px 0 0 50px;
	}
	
	.jugendstart li {
		margin:0 0 85px 0;
	}

	.jugendstart a {
		font-size:35px;
		font-family:Miso;
		text-shadow: -2px -2px 2px #1B26AF, 2px 2px 2px #1B26AF, -2px 2px 2px #1B26AF, 2px -2px 2px #1B26AF;
	}

}

@media print
{
  * {
    color:#000000; 
    font-family:Verdana,Arial;
    font-size:10pt;
    border:0px;
    vertical-align:top;
    margin:0px;
    padding:0px;
  }

  input,textarea,button,#header,#menu,#infobar,#footer,.news-datum,.news-writer,ul.news li a { display: none; /*visibility:hidden;*/}

  #content{
    position:static;
    top:0px;
    left:0px;
  }
  .head {
    color:#000000;
    border:solid 1px #000000;
    margin:1px;
    padding:3px;
  }
  .back {
    width:100%;
    margin:1px;
    padding:3px;
  }
  .head a {color:#000000;}
  .heute {border:solid 2px #DD0000;}
  .gelb  {color:yellow;}

  .rpm,.dm,.jdm,.lm,.club,.wtp,.em,.wm,.klein {font-size:7pt;}

  .markt {
   width:93%;
    border:solid 1px yellow;
    padding:5px;
    margin:5px;
  }
.markt h1{
  font-family:Verdana;
  font-size:12pt; 
  font-weight:bold;
  color:red;
  border-bottom:1px solid yellow;
}
.markt a{
  font-family:Verdana;
  font-size:12pt; 
  font-weight:bold;
  color:#000000;
}
.markt p {width:100%;}

div.news {border:solid 1px #000000;}
ul.news {list-style-type:none; padding-bottom:1cm;}
.box {
  float:left;
  display:inline-table;
  width:210px;
  height:210px;
  text-align:center;
  vertical-align:middle;
  overflow:hidden;
  margin:1px;
}
.link {
  float:left;
  display:inline;
  width:180px;
  height:180px;
  text-align:center;
  vertical-align:middle;
  overflow:hidden;
  margin:1px;
}

}
